:root {
	--pr-color: #fff;
}

body {
	font-family: 'Poppins',
		sans-serif;
	color: black;
}

/* navbar */
.navbar {
	margin-top: -60px;
	z-index: 3;
	height: 110px;
}

.nav-color {
	background-color: grey;
	opacity: 80%;
	transition: all ease-in-out 0.5s;
}

.bg-transparent {
	transition: all ease-in-out 0.5s;
}

* {
	z-index: 2;
}

.navbar-dark {
	font-weight: 500;
}

.nav-link:hover::after {
	color: #bd0c13;
}

.nav-link {
	font-size: 16px;
}

.nav-link.active {
	font-weight: 700;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

.button-secondary {
	width: 133px;
	height: 40px;
	background-color: #fff;
	color: black;
	border: none;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 700;
}

.button-primary {
	width: 133px;
	height: 40px;
	background-color: transparent;
	border: none;
	font-size: 16px;
	font-weight: 400;
	color: black;
}

/* hero */
#hero {
	background-image: url('../assets/img/planenew.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position-y: -550px;
	background-position-x: -550px;
	height: 100vh;
	width: 100%;
	z-index: 1;
}

.accsent-img {
	z-index: 1;
}

/* .img-hero {
	height: auto;
	width: 70%;
	z-index: 1;
	margin-bottom: -15px;
} */

.hero-tagline {
	margin-top: 50px;
	color: #fff;
	font-size: 50px;
	line-height: 50px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

.hero-tagline p {
	font-size: 16px;
	color: #fff;
	margin-top: 20px;
	margin-bottom: 30px;
	line-height: 30px;
	width: 60%;
}

.button-lg-primary {
	width: 237px;
	height: 70px;
	background-color: #fff;
	color: black;
	border: none;
	font-size: 20px;
	font-weight: 700;
	border-radius: 5px;
}

.panah {
	margin-top: 10px;
}

/* services */
#services {
	padding: 50px 0;
}

h2 {
	font-size: 34px;
	font-weight: 500;
	color: #bd0c13;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

.sub-title {
	font-size: 16px;
	color: black;
}

.card-services {
	width: 100%;
	height: 370px;
	border-radius: 5px;
	background-color: #ededed;
	padding: 20px;
	box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.2);
	transition: all .2s ease-in;
	margin: 10px 0;
}

.circle-icon {
	width: 70px;
	height: 70px;
	background-color: #bd0c13;
	border-radius: 50%;
	transition: all .2s ease-in;
}

.card-services h3 {
	color: #bd0c13;
	font-size: 24px;
	transition: all .2s ease-in;
}

.card-services p {
	color: #000;
	font-size: 16px;
	transition: all .2s ease-in;
}

/* hover */

.card-services:hover {
	width: 100%;
	height: 350px;
	border-radius: 5px;
	background: linear-gradient(160deg, #bd0c13, black);
	padding: 20px;
	box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.2);
	transition: all .2s ease-in;
}

.card-services:hover .circle-icon {
	background-color: #fff;
	transition: all .2s ease-in;
}

.card-services:hover h3 {
	color: #fff;
	font-size: 24px;
	transition: all .2s ease-in;
}

.card-services:hover p {
	color: #ededed;
	font-size: 16px;
	transition: all .2s ease-in;
}

/* search bar */
#search {
	background-image: url(../assets/img/ship.png);
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
}

#search h2 {
	font-size: 42px;
	font-weight: 600;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	line-height: 52px;
}

#search p {
	color: black;
	font-size: 18px;
}

.input-search {
	height: 70px;
}

.input-search:focus {
	border: none;
}

.form-control {
	width: auto;
	font-size: 14px;
}

.input-search .button-secondary {
	width: 35%;
	height: 50px;
	color: #bd0c13;
	font-size: 12px;
	font-weight: 500;
	border: none;
	border-radius: 0;
}

.input-search .button-primary {
	width: 400px;
	height: 50px;
	background-color: #bd0c13;
	color: white;
	font-size: 18px;
	font-weight: 400;
	border: none;
	transition: all .2s ease-in;
	border-radius: none;
}

.input-search .button-primary:hover {
	background-color: #bd0c13;
	transition: all .2s ease-in;
	border-radius: 0 0 10px 0;
}

.nav-tabs {
	border: none;
}

.nav-tabs .nav-link {
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 0;
}

.nav-tabs .nav-link.active {
	background-color: rgba(255, 255, 255, 0.8);
	color: green;
}

.nav-tabs .nav-link {
	color: #000;
	border: none;
}

/* rekomendasi */
.card {
	height: 620px;
	width: 95%;
	border: none;
	margin-bottom: 50px;
}

.card img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.card-body h4 {
	color: #bd0c13;
	font-weight: 600;
	font-size: 24px;
}

.card-body p {
	color: #474747;
	font-weight: 400;
	font-size: 14px;
}

.card:hover {
	background: linear-gradient(160deg, #bd0c13, black);
	box-shadow: 0 10px 20px rgba(0, 0, 0, .25);
}

.card:hover .card-body h4 {
	color: white;
	transition: all ease-in-out .2s;
}

.card:hover .card-body p {
	color: white;
	transition: all ease-in-out .2s;
}

.card-fasilitas {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 10px;
	background-color: white;
}

.card-fasilitas span {
	font-weight: 500;
}

.card-fasilitas p {
	font-size: 12px;
}

/* contact */
#contact {
	background-image: url(../assets/img/background-contact.jpg);
	background-size: cover;
}

#contact .overlay {
	background: rgba(49, 49, 49, 0.5);
}

#contact .container {
	padding: 148px 0 148px 0;
}

#contact h3 {
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 40px;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	display: inline-block;
	width: 90%;
}

#contact h6 {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 27px;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	margin: 19px 0 14px 0;
}

.kontak a {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	text-decoration: none;
	margin-left: 15px;
	display: inline-block;
	width: 350px;
}

.card-contact {
	width: 100%;
	height: auto;
	background-color: white;
	border-radius: 5px;
	padding: 50px 40px;
	margin-top: 42px;
}

.card-contact h2 {
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	margin-bottom: 20px;
}

#contact .form-control {
	background: #c4c4c4;
	height: 75px !important;
	border-radius: 0;
	width: 100%;
}

.form-floating {
	font-size: 16px;
	line-height: 18px;
	color: #717171;
}

.btn-contact {
	width: 100%;
	height: 75px;
	background-color: #bd0c13;
	border: none;
	font-weight: 600;
	font-size: 24px;
	line-height: 36px;
	color: white;
}

/* footer */
footer {
	width: 100%;
	height: 300px;
	background-color: grey;
}

.img-footer {
	width: 100px;
	height: 100px;
}

.copyright {
	bottom: -10%;
	color: white;
	font-size: 10px;
	line-height: 30px;
}

footer a {
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	color: white;
	text-decoration: none;
}

/* carousel */
#demos h2 {
	font-size: 34px;
	font-weight: 600;
	color: #bd0c13;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	line-height: 72px;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
	text-align: center;
	-webkit-tap-highlight-color: transparent
}

.owl-theme .owl-nav {
	margin-top: 10px
}

.owl-theme .owl-nav [class*=owl-] {
	color: #FFF;
	font-size: 14px;
	margin: 5px;
	padding: 4px 7px;
	background: #D6D6D6;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px
}

.owl-theme .owl-nav [class*=owl-]:hover {
	background: #FFF;
	color: #bd0c13;
	text-decoration: none
}

.owl-theme .owl-nav .disabled {
	opacity: .5;
	cursor: default
}

.owl-theme .owl-nav.disabled+.owl-dots {
	margin-top: 10px
}

.owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1
}

.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: #D6D6D6;
	display: block;
	-webkit-backface-visibility: visible;
	backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #bd0c13;
}

/* backround owl */

.owl-carousel,
.owl-carousel .owl-item {
	-webkit-tap-highlight-color: transparent;
	position: relative
}

.owl-carousel {
	display: none;
	width: 100%;
	z-index: 1
}

.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
	touch-action: manipulation;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}

.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translate3d(0, 0, 0);
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item {
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-touch-callout: none
}

.owl-carousel .owl-item img {
	display: block;
	width: 100%
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
	display: none
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
	display: block
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit
}

.owl-carousel.owl-loading {
	opacity: 0;
	display: block
}

.owl-carousel.owl-hidden {
	opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
	visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.owl-carousel.owl-grab {
	cursor: move;
	cursor: grab
}

.owl-carousel.owl-rtl {
	direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
	float: right
}

.owl-carousel .animated {
	animation-duration: 1s;
	animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
	z-index: 0
}

.owl-carousel .owl-animated-out {
	z-index: 1
}

.owl-carousel .fadeOut {
	animation-name: fadeOut
}

@keyframes fadeOut {
	0% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

.owl-height {
	transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	transition: opacity .4s ease
}

.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
	max-height: 0
}

.owl-carousel .owl-item img.owl-lazy {
	transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000
}

.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url(owl.video.play.png) no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: transform .1s ease
}

.owl-carousel .owl-video-play-icon:hover {
	-ms-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
	display: none
}

.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%
}